/* main.css for main template */

#main {
  position:relative;
  margin: 10px auto;
  width:800px;
  height:600px;
}

#logo-layer {
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:71px;
}

#title-layer {
  position:absolute;
  left:0px;
  top:71px;
  width:800px;
  height:110px;
}

#menu-layer {
  position:absolute;
  left:0px;
  top:181px;
  width:800px;
  height:32px;
}

#menu2-layer {
  position:absolute;
  left:0px;
  top:213px;
  width:800px;
  height:32px;
}

#admin-layer {
  position: absolute;
  right:0px;
  top:0px;
}

#menu-layer img {
	border-width: 0px;
}

#content-layer-member {
  position:absolute;
  left:85px;
  top: 230px;
  width:628px;
  height:387px;
  margin-bottom: 10px;
}

#content-layer {
  position:absolute;
  left:118px;
  top:213px;
  width:563px;
  height:387px;
}
